Date: 2021-02-01T14:42:20+00:00

slepc-3.14.2 2021-02-01
Report Typos and Errors

    #
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-2020, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #

    CFLAGS     =
    FFLAGS     =
    CPPFLAGS   =
    FPPFLAGS   =
    LOCDIR     = src/mfn/tests/
    EXAMPLESC  = test1.c test2.c test3.c test4.c
    EXAMPLESF  = test3f.F
    MANSEC     = MFN
    TESTS      = test1 test2 test3 test3f test4

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common